Loading...
Searching...
No Matches
doc_what_is_sid Class Reference

## Detailed Description

  In SBML, identifiers that are the values of "id" attributes on objects must conform to a data type called `SId` in the SBML specifications. LibSBML does not provide an explicit `SId` data type; it uses ordinary character strings, which is easier for applications to support. (LibSBML does, however, test for identifier validity at various times, such as when reading in models from files and data streams.)